.sp-latest_columns { margin: 0 0 0 -20px; }
.sp-latest_columns:after { content: ""; display: table; clear: both; }
.sp-latest_column { float: left; width: 50%; padding: 0 0 0 20px; }
.sp-latest_feature { margin: 1em 0 1.5em 0; }
.sp-latest_feature:after { content: ""; display: table; clear: both; }
.sp-latest_feature_title { font-size: 1.3em; line-height: 1.3; margin: 0 0 0.2em 0; }
.sp-latest_feature_image { float: left; margin: 0.2em 1em 1em 0; width: 100px; }
.sp-latest_feature_image img { display: block; width: 100%; }
.sp-latest_feature_summary {  margin: 0.2em 0; color: #454545; }
.sp-latest_list { color: #cd0606; padding: 0; margin: 0; font-weight: bold; }
.sp-latest_list li { padding: 0 0 0 0; margin: 1em 0 1em 1em; }

.sp-interviews-list { list-style-type: none; margin: 0 0 0 -20px; padding: 0; }
.sp-interviews-list:after { content: ""; display: table; clear: both; }
.sp-interviews-list li { float: left; margin: 0; padding: 0 0 20px 20px; width: 25%; }
.sp-interview_image { display: block; position: relative; width: 100%; height: 0; padding: 100% 0 0 0; overflow: hidden; }
.sp-interview_image img { display: block; position: absolute; width: auto; height: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.sp-interview_title { margin: 0.5em 0 0.2em 0; }
.sp-interview_summary { margin: 0.2em 0; color: #454545; }

.sp-slideshow_list { list-style-type: none; padding: 0; margin: 0 0 0 -1px; }
.sp-slideshow_list:after { content: ""; display: table; clear: both; }
.sp-slideshow_list > li { float: left; width: 33.33333%; padding: 0 0 0 1px; margin: 0 0 1px 0; overflow: hidden; }
.sp-slideshow_list .lo-slideshow { margin-bottom: 0; border: none; }
.sp-slideshow_list .lo-slideshow_link { background-position: 0 40%;}
.sp-slideshow_list .lo-slideshow_label { display: none; }

@media only screen and (min-width:768px) and (max-width: 900px)  {
	.sp-interviews-list li { width: 50%; }
	.sp-interviews-list li:nth-child(odd) { clear: both; }
	.sp-interview_summary { display: none; }
}

@media only screen and (max-width: 768px) {
	.sp-interviews-list { margin-left: -10px; }
	.sp-interviews-list li { padding-left: 10px; }
}


@media only screen and (max-width: 560px) {
	.sp-interviews-list li { width: 50%; }
	.sp-interviews-list li:nth-child(odd) { clear: both; }
	.sp-interview_summary { display: none; }

	.sp-latest_columns { margin: 0; }
	.sp-latest_column { float: none; padding: 0; width: auto; }

	.sp-slideshow_list > li { width: 50%; }

}